<?xml version="1.0" encoding="utf-8"?>
<!--This is configuration settings PES2019 Generator Tools v1.1,
 The configuration generated by application settings, Copyright© 2018 MjTs-140914™.-->
<Config>
  <Cpk.Path>
    <Directory.Path>C:\Program Files (x86)\Steam\steamapps\common\PRO EVOLUTION SOCCER 2019\download</Directory.Path>
    <DpFileList.Path>C:\Program Files (x86)\Steam\steamapps\common\PRO EVOLUTION SOCCER 2019\download\DpFileList.bin</DpFileList.Path>
  </Cpk.Path>
  <Settings>
    <DLCs>DLC v1.0</DLCs>
    <Save.Last.Selection>True</Save.Last.Selection>
  </Settings>
  <Selected.Cpk>
    <Name>dt80_100E_x64.cpk</Name>
    <IsChecked>True</IsChecked>
  </Selected.Cpk>
</Config>